.m_contact_sec1 {
	margin-top: 1.1rem;
	/* height: 3.5rem;
	background: url(../images/banner_01-b83f983b04.jpg) center center no-repeat;   */
	background-size: cover;
}

.m_contact_sec1 img{
	 width:100%;
	 margin:0 auto;
}


.m_contact_sec2 {
	padding: 0 .2rem .75rem;
	background-color: #fff
}

.m_contact_sec2 h1,.m_contact_sec2 h2,.m_contact_sec2 p {
	line-height: 1.6
}

.m_contact_sec2 h1 {
	padding-top: .9rem;
	font-size: .36rem;
	color: #2f2f2f;
	margin-bottom: 0
}

.m_contact_sec2>span {
	display: block;
	width: .34rem;
	height: .02rem;
	margin-top: .3rem;
	background-color: #2f2f2f
}

.m_contact_sec2 .mcs2_content {
	margin-top: 1rem
}

.m_contact_sec2 .mcs2_content h2 {
	/* font-size: .24rem; */
	color: #2f2f2f;
	margin-bottom: .1rem;
	font-size: .32rem;/* 202408 */
}

.m_contact_sec2 .mcs2_content p {
	/* font-size: .24rem; */
	color: grey;
	font-size: .27rem;/* 202408 */
}

.m_contact_sec2 .mcs2_content p label {
	width: 1.2rem
}

.m_contact_sec2 .mcs2_content .mcs2c_apply {
	display: block;
	margin-bottom: .1rem;
	font-size: .24rem
}

.nav-links .link a {
	background-color: #fff;
	border-bottom: .02rem solid rgba(0,0,0,.1);
	display: flex;
	padding: .3rem;
	height: .9rem;
	justify-content: space-between;
	align-items: center
}

.nav-links .link a span {
	font-weight: 600;
	font-size: .26rem;
	letter-spacing: .01rem;
	color: #111
}

.nav-links .link a i {
	color: #111;
	opacity: .4
}



/* 202408 */
.contact_ewm{
	width:100%;
	display:flex;
	margin:0 auto;
	margin-top: 0.3rem;
}

.contact_ewm_con{
	width:50%;
	text-align:center;
	 
}
.contact_ewm_con p{
	text-align:center;
	font-size:.25rem;
}



.m_contact_ditu {
    width: 100%;
    height: 450px;
}

.ditu {
    width: 100%;
    height: 100%;
}

.contact_message {
	padding-top:.3rem;
	background-color: #fff
}
.message {
	padding-top:.3rem;
	background-color: #fff
}
/* 202408 */